<?php

use App\Http\Controllers\Auth\OTPVerificationController;
use App\Http\Middleware\RedirectIfPhoneNumberIsVerified;
use Illuminate\Support\Facades\Route;

Route::redirect('/', '/panel');

Route::middleware('auth', RedirectIfPhoneNumberIsVerified::class)->group(function () {
    Route::get('otp/verify', [OTPVerificationController::class, 'index'])->name('otp.verify');
    Route::post('otp/verify', [OTPVerificationController::class, 'store'])->name('otp.verify.store');
});

